@media (max-width: 1440px) {
    #request-quote {
        background-size:cover;
    }
    .bottom-timeline .headline::after {
        left: 10%;
    }
    .bottom-timeline .saved-location {
        width: 70%;
        position: absolute;
        margin: 0 auto;
        left: 10%;
        right: auto;
    }
}

@media (max-width: 1280px) { 
    #categorycollapse .card-body {
        min-height: 22vh;
        height: 22vh;
    }
    .map-filter .cmn-btn {
        bottom: 50px;
    }

    .bottom-timeline .cmn-btn {
        padding: 10px 20px;
    }
    .bottom-timeline .headline::after {
        left: 11.5%;
    }
    .bottom-timeline .headline {
        margin-right: 0;
        padding-left: 0px !important;
    }
    .bottom-timeline {
        min-height: 17.2vh;
    }
    #videoslider .carousel-inner {
        height: 250px;
        min-height: 250px;
    }
}

@media (max-width: 1024px) { 
    #about-us .right-side {
        margin-right: 30px;
    }
    #about-us .left-side {
        margin-left: 30px;
    }
    #about-us {
        min-height: 100%;
        padding: 50px 0;
    }
    #main-footer {
        min-height: 660px;
    }
}

@media (max-width: 992px) { 
    .login-email {
        display: flex;
        float: right;
    }
    .home-banner-content {
        transform: translateY(80%);
    }
    #about-us .entry-content {
        width: 100%;
    }
    .testimonial-box {
        margin-bottom: 30px;
    }
    #main-footer {
        min-height: 550px;
    }
    #main-footer .footer-content {
        bottom: 50px;
    }
    #categorycollapse .card-body {
        min-height: 32vh;
        height: 32vh;
    }
    .bottom-timeline {
        min-height: 14.2vh;
    }
    .allllocation-map {
        min-height: 79vh;
    }
    #mapfiltercollapse .filter-card {
        min-height: 72.7vh;
    }
    .bottom-timeline .saved-location {
        width: 38%;
        margin: 0 auto;
        left: 0;
        right: 0;
    }
    .bottom-timeline .headline::after {
        left: 16.5%;
    }
    #videoslider .carousel-inner {
        height: 320px;
        min-height: 320px;
    }
    .some-info .wd-30{
        width: 30%;
    }
    .some-info .wd-70{
        width: 70%;
    }    
    .watch-trip .some-info .wd-30 {
        width: 100%;
    }
    .saveormake .cmn-btn {
        padding: 10px;
    }
    .hover-box .trip-title {
        font-size: 30px;
    }
    .hover-box .col-md-6.text-right.pr-5  {
        text-align: unset !important;
        padding-right: 15px !important;
    }
    .hover-box .bg-light-blue, .hover-box .social-icons {
        width: 160px;
        padding: 10px;
    }
    .hover-box .social-icons a {
        margin: 0 5px;
    }
 }

@media (max-width: 576px) {
    .wd-50 {
        width: 50%;
    }
    .wd-30 {
        width: 30%;
    }
    .wd-70 {
        width: 70%;
    }
    .site-logo {
        text-align: center !important;
    }
    .login-register, .email {
        padding: 12px;
    }
    .home-banner-content {
        transform: translateY(0%) !important;
        padding: 50px 0;
    }
    .home-banner-content .site-title {
        font-size: 50px;
    }
    #main-header {
        min-height: 12vh;
        height: auto;
    }
    #home-banner {
        min-height: 88vh;
    }
    .home-banner-content h1 {
        font-size: 50px;
    }
    #about-us .right-side {
        margin-right: 0px !important;
        max-width: 100%;
    }
    #about-us .left-side {
        margin-left: 0px !important;
        max-width: 100%;
    }
    .bestdeal-img {
        min-height: 150px;
        height: auto;
        border-top-right-radius: 6px;
        border-bottom-right-radius: 0;
        border-bottom-left-radius: 0;
    }
    .best-deal-info  {
        text-align: center;
    }
    #main-footer {
        min-height: 710px;
        padding-top: 50px;
        text-align: center;
    }
    #main-footer .footar-form .form-inline .form-control {
        width: 50%;
    }
    #main-footer .footar-form .form-inline button {
        width: 50%;
    }
    #main-footer .quick-links h5::after, #main-footer .other-links h5::after {
        width: 15%;
        margin: 0 auto;
        left: 0;
        right: 0;
    }
    .after-login {
        margin-top: 0;
    }
    .after-login h5 {
        font-size: 15px;
    }
    .after-login .user-img {
        top: 5px;
    }
    #request-quote .form-bg {
        padding-left: 30px;
        padding-right: 30px;
        text-align: center;
    }
    .logn-register-form {
        padding: 80px 25px;
    }
    .text-custom-hide {
        display: none;
    }
    .map-filter {
        position: relative;
        z-index: 1;
        width: 100%;
        min-height: auto;
        height: auto;
    }
    .map-filter .cmn-btn {
        bottom: 0;
        position: relative;
        width: auto;
    }
    .bottom-timeline {
        position: relative;
        min-height: 140px;
    }
    .bottom-timeline .headline {
        display: none;
    }
    .bottom-timeline .saved-location {
        width: 75%;
        margin: 0 auto;
        left: 0;
        right: auto;
    }
    .place-detail-info .some-info {
        transform: translateY(-20%);
    }
    .some-info .wd-30 {
        width: 100%;
    }
    .some-info .wd-70 {
        width: 100%;
    }
    .place-detail-info .holiday-deal-and-timeline-add a {
        display: block;
        margin-bottom: 10px;
        margin-right: 0 !important;
        float: left !important;
        width: 100%;
        text-align: center;
    }
    .place-details-section .close,
    .watch-trip .close {
        right: 5%;
        top: 20%;
    }
    .place-detail-info {
        padding: 0 20px !important;
    }
    .trip-gallery {
        display: block;
    }
    .mobile-padding {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
    .individual-trip .hover-box {
        height: 100%;
        width: 100%;
        border-radius: 6px;
        border-top-left-radius: 6px;
        border-bottom-left-radius: 6px;
        text-align: center;
        background-image: linear-gradient(380deg, rgba(187, 187, 187, 1), rgba(255, 255, 255, 0.3));
    }
    .individual-trip .hover-box .trip-title {
        font-size: 40px;
        padding: 0;
        line-height: 2.5;
        display: block;
        float: none;
    }
    .individual-trip .hover-box .bg-light-blue, .individual-trip .hover-box .social-icons {
        padding: 10px;
        width: 60%;
    }
    .individual-trip .hover-box .play-button {
        color: #fff;
        font-size: 50px;
        line-height: 0;
        padding-left: 0;
        display: block;
    }
    .trip-gallery li:last-child img {
        border-radius: 6px;
        border-top-left-radius: 0px;
        border-bottom-left-radius: 6px;
        border-top-right-radius: 0px;
    }
    .individual-trip  .owl-stage-outer {
        height: 300px;
    }
    .individual-trip .trip-gallery .item {
        width: 300px;
        height: 300px;
    }
    .individual-trip .trip-gallery .item img{
        height: 100%;
        object-fit: cover;
        object-position: center;
    }
    .handimg img {
        top: 50%;
        height: 130px;
    }
 }

 @media (max-width: 420px) {
    .login-register, .email {
        padding: 18px;
        font-size: 12px;
    }
    .home-banner-content .site-title,
    .home-banner-content h1 {
        font-size: 30px !important;
    }
    #home-banner {
        min-height: 80vh !important;
    }
    #main-header {
        min-height: 10vh !important;
    }
}
